/**
*	Responsive
*	- For 1200 Wrapper
*	----------------------------------------------------------------------
*/
@media only screen and ( max-width: 1200px ) {
	/* 1150px - 1181px */

	/**
	*	Wrapper
	*/
	.wrap, .container, .showcase-area.static-area .homeslider-overlay .container, .ms_arrows {
		width: 1150px;
	}

	.featured-staff .box-info {
	    width: 49.4%;
	}

	.news .thumbnail-content {
	    padding: 17px;
	}

	/*
	* Menus
	*/
	.menu-primary li > a,
	.header-search-container input,
	#menu-contact-bar-nav .menu-item a {
	    font-size: 13px; 
	}

	.new-car-details-overview{
		display: block;
		width: 500px;
		max-width: 100%;
	}

	.line-up-rules p{
		display: block;
		margin-right: auto;
		width: 1019px;
	}

	div#frm_form_20_container{
		width: 1019px;
		margin: 0 auto;
	}

	/*
	* News Page
	*/

	.news-page .right-news { 
		width: 100%;
		float: none;
	}

	.news-page .left-news { 
		margin-top: 15px;
		margin-bottom: 20px;
	}

	.news-page .left-news .thumbnail-container {
	    width: 180.6px;
	    height: 90px;
	}

	.news-page .big-news-container {
		margin: 0 auto;
	}

	.news-page .news-info {
	    width: 77.5%;
	}

	.news-page .left-news .thumbnail-container {
		float: left;
	}


	/**
	*	Motopress Slider Overrides
	*/
	.ms_slide {
	    max-width: 1600px;
	    margin-left: auto;
	    margin-right: auto;
	}


	/**
	*	Single Car
	*/
	.single-car .car-images-container {
		width: 637px;
	}

	.single-car .car-images {
		width: 497px;
	}

	.single-car .car-images .car-image-inner {
		background-size: contain;
	}


	/**
	*	CTA-content
	*/
	.contact-cta .cta-content {
		line-height: 1.4;
	}


	/**
	*	Home
	*/
	/* News and review Section */
	.section.reviews .section-body > .right-side {
		width: 310px;
	}

	.section.reviews .content-area .content-container {
		height: 171px;
	}
}

@media only screen and (max-width: 1149px) {
	/* 992px - 1149px */

	/**
	*	Wrapper
	*/
	.wrap, .container, .showcase-area.static-area .homeslider-overlay .container, .ms_arrows {
		width: 992px;
	}


	div#enquire{
		width: 992px;
		max-width: 100%;
	}

	.featured-staff .name {
	    padding-top: 10px;
	}

	.featured-staff .profile {
	    width: 41.6%;
	}

	.special-details-box ul{
		display: block;
		width: 400px;
	}

	.news .main-news .content {
	    padding: 17px 15px 30px 15px;
	}

	body .slick-prev, body .slick-next {
	    width: 20px;
	}

	body .slick-prev {
	    left: -45px;
	}

	/*.menu-primary li > a, .menu-primary li .sub-menu a {
	    padding: 9px 6px;
	}*/

	body .slick-next {
	    right: -45px;
	}

	.news .main-news .header-text {
	    font-size: 20px;
	}

	.news .thumbnail-section {
	    width: 100%;
	    display: block;
	}

	.news .other-news-thumbnail {
	    padding-top: 67.1%;
	}

	.contact-us .header-title {
	    font-size: 21px;
	}

	.featured-staff .name,
	.about-us .content-text,
	.news .thumbnail-content p,
	.blow-whistle .content-text,
	.featured-staff .description,
	.contact-us .contact-details,
	.news .main-news .text-content {
	    font-size: 12px;
	}

	.featured-staff .description {
	    padding-bottom: 19px;
	}

	.contact-us {
	    background-size: contain;
	    background-repeat: no-repeat;
	    background-position: center;
	}

	.line-up-rules p{
		display: block;
		width: 900px;
		margin-right: auto;
		max-width: 100%;
	}

	.mp-span12.motopress-clmn.mpce-dsbl-margin-left.mpce-dsbl-margin-right h1 {
	    font-size: 30px;
	}

	.page-id-758033 .mp-span12.motopress-clmn.mpce-dsbl-margin-left.mpce-dsbl-margin-right h1 span {
		font-size: 28px;
	}

	.page-id-758033 .motopress-service-box-heading-section h2 {
		font-size: 23px;
	}

	/*
	* News Page
	*/

	.news-page .news-info {
	    width: 89.2%;
	}

	.news-page .left-news .thumbnail-container {
	    width: 153.6px;
	    height: 77px;
	}

	/*
	* Single News Page
	*/
	.sidebar-main .widget-title {
		font-size: 22px;
	}

	.sidebar-main  .post-list .post-list_h {
		font-size: 22px;
	}

	aside#my_postwidget-3 time {
		font-size: 12px;
	}

	/**
	*	Header
	*/
	.menu-primary li > a,
	.header-search-container input,
	#menu-contact-bar-nav .menu-item a {
	    font-size: 12px; 
	}

	.header-search-container input {
		height: 18px;
	}

	.menu-primary li > a, .menu-primary li .sub-menu a {
	    padding: 9px 6px;
	}

	#menu-primary.isStick #menu-primary-items {
		width: 818px;
	}

	.internal .cherry-breadcrumbs {
		padding: 50px 0;
	}

	/**
	*	Used Car Search Page
	*/
	.car-search-results .car-name {
		font-size: 24px;
	}

	article.car .spec-summary span {
		margin-left: 6px;
		margin-right: 6px;
		font-size: 15px;
	}


	/**
	*	Sinbgle Car
	*/
	.single-car .car-images-container {
		width: auto;
		display: block;
		float: none;
		clear: both;
	}

	.single-car .car-images {
		width: 581px;
	}

	.single-car .car-details-container {
		width: auto;
		margin-top: 30px;
		padding-right: 0;
		display: block;
		float: none;
		clear: both;
		height: auto;
	}

	.single-car .car-details {
		margin-top: 0;
		margin-bottom: 0;
		height: auto;
	}

	.single-car .car-details .info-table {
		display: block;
		overflow: hidden;
		margin-bottom: 0;
	}

	.single-car .car-details .info-row {
		float: left;
		width: 25%;
		display: block;
		clear: none;
		margin-bottom: 0;
	}


	/**
	*	Sidebar
	*/
	.frm_form_widget .car-inquiry-form .frm_form_fields textarea {
		height: 124px;
	}


	/**
	*	CTA-content
	*/
	.contact-cta .cta-content {
		line-height: 1.4;
		margin-bottom: 15px;
	}


	/**
	*	Home
	*/
	/* News Section */
	.section.reviews .section-body > .left-side {
		width: 652px;
	}

	.news-area .other-recent {
		width: 290px;
	}

	.news-area .recent-item > .left-side {
		width: 90px;
	}

	.news-area .recent-item > .right-side {
		width: 170px;
		padding: 10px 15px 22px;
	}

	.news-area .recent-item .post-title {
		margin-bottom: 10px;
	}

	.news-area .recent-item .excerpt {
		font-size: 12px;
		height: 30px;
	}

	.news-area .other-recent {
		padding-left: 15px;
	}

	.news-area .latest-post {
		width: 302px;
		float: left;
	}

	.news-area .latest-post .post-title {
		font-size: 16px;
		margin-bottom: 17px;
	}

	.news-area .content-section {
		height: 47px;
		font-size: 12px;
	}

	.news-area .content-section {
		display: none;
	}

	.news-area .recent-item {
		margin-bottom: 25px;
	}

	.section.reviews .advert-area {
		margin-bottom: 8px;
	}

	.section.reviews .advert-area p {
		margin: 0;
	}

	.section.reviews .content-area h5 {
		font-size: 12px;
	}

	.section.reviews .content-area .content-container {
		height: 80px;
	}
}

@media only screen and ( max-width: 991px ) {
	/* 768px - 991px */

	/**
	*	Wrapper
	*/

	.site-branding {
	   	padding: 0px;
	}

	.menu-primary li > a, .menu-primary li .sub-menu a {
		font-size: 12px;
		padding: 10px 12px;
	}

	.left-section,
	.right-section {
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}

	#my_postwidget-3 {
		width: 60%;
		display: block;
		margin: 0 auto;
	}

	.featured-staff .box-info {
	    width: 65.4%;
	}

	.contact-us .sub-header-title {
	   	margin-left: 9%;
	}

	body .slick-prev, body .slick-next {
	    width: 30px;
	}

	.static-header-menu.vbottom {
	    display: none;
	}

	.content-sidebar-wrapper .widget-area, .content-sidebar-sidebar-wrapper .widget-area, .sidebar-content-sidebar-wrapper .widget-area {
	    background-image: url('//naotci.com/wp-content/uploads/2017/08/sidebar-bg.png');
	    background-color: #1f1f1f;
	    background-size: cover;
	    background-position: center;
        padding: 15px;
        width: 70%;
        margin: 0 auto;
        margin-top: 10px;
	}

	.static-core-header-menu-left.vbottom {
		display: none;
	}

	.static-core-header-menu-right.header-menu-right.vbottom {
	    display: none;
	}

	.blow-whistle .content-text {
		padding: 10px 0px;
	}

	.page-id-758370 #main,
	.search.search-results #main,
	.page-id-758031 #main {
		width: 100%;
		float: none;
	}

	.featured-staff .name,
	.about-us .content-text,
	.news .thumbnail-content p,
	.blow-whistle .content-text,
	.featured-staff .description,
	.contact-us .contact-details,
	.news .main-news .text-content {
	    font-size: 14px;
	}

	.contact-us {
	    background-size: cover;
	    background-repeat: no-repeat;
	}

	#header .header-top.isStick {
	    transform: translate3d(0, -121px, 0);
	    -webkit-transform: translate3d(0, -121px, 0);
	    -moz-transform: translate3d(0, -121px, 0);
	    -ms-transform: translate3d(0, -121px, 0);
	    -o-transform: translate3d(0, -121px, 0);
	}

	.page-id-758033 .mp-span12.motopress-clmn.mpce-dsbl-margin-left.mpce-dsbl-margin-right h1 span {
	    font-size: 25px;
	}

	.site-title.image-logo img {
		width: 30%;
	}

	.header-search-container input {
		width: 150px;
	}

	.page-id-758033 .motopress-service-box-heading-section h2 {
	    font-size: 18px;
	}

	.custom-pagination {
	    margin-top: 0px;
	    margin-bottom: 50px;
	}

	.page-id-758033  .motopress-service-box-content-section {
		line-height: 1;
	}

	.home-about .right-side.expand-to-margin{
		position: static;
	}

	.home-about .container{
		width: 768px;
		min-width: 100%;
	}

	/*
	* Header Menu
	*/
	.col-xs-12.col-sm-12.col-md-4.col-lg-4.static-header-menu.vbottom.vbottom-init,
	.col-xs-12.col-sm-12.col-md-4.col-lg-4.static-core-header-menu-right.header-menu-right.vbottom.vbottom-init {
		display: none;
	}

	.col-xs-12.col-sm-12.col-md-4.col-lg-4.static-header-logo {
	    margin-top: 10px;
	}

	div#static-area-header-top {
		height: 105px;
	}

	/*
	* News Page
	*/

	.page-template-page-news #main {
		width: 100%;
		padding-right: 0px;
	}

	.news-page .right-news {
		width: 100%;
		float: none;
	}

	.page-template-page-news #main {
		float: none; 
	    display: block; 
	   	width: 100%; 
	}

	.news-page .news-info {
	    width: 80.5%;
	}

	.news-page .left-news .thumbnail-container {
	    width: 172.6px;
	    height: 86px;
	}

	/*
	* Single News Page
	*/

	body.single-post #primary {
	    padding-right: 0px;
	}

	.content-sidebar-wrapper .widget-area, .content-sidebar-sidebar-wrapper .widget-area, .sidebar-content-sidebar-wrapper .widget-area {
		display: block;
		float: none;
	}

	body.single-post #main {
		float: none;
		display: block;
		width: 100%;
	}

	.content-area ul.related-posts_list li {
	   	width: 33.3%;
	   	margin-bottom: 20px;
	}

	h3.related-posts_title {
		font-size: 18px;
	}




	.overview-image-wrapper{
		width: 500px;
		margin: 0 auto;
		max-width: 100%;
	}
	/*Calculator Form*/
	label.loan-amount-input-container, label.deposit-amount-input-container, label.interest-rate-input-container, label.term-input-container{
		width: 100%;
	}

	label.deposit-amount-input-container select.term-time-mode{
		display: block;
		width: 100%;
	}


	.wrap, .container, .showcase-area.static-area .homeslider-overlay .container, .ms_arrows {
		width: 768px;
	}

	.car-list-box{
		width: 270px;
		max-width: 100%;
	}

	.news-car-header{
		display: block;
		width: 750px;
	}
	.new-car-details-overview{
		margin: 0 auto;
	}

	.section-content-container .new-car-information-box .new-car-post-navigation a {
	    font-size: 8px;
	}


	/**
	*	Header
	*/
	#menu-primary.isStick .sticky-header-logo {
		display: none;
	}

	

	#menu-primary.isStick #menu-primary-items {
		width: 660px;
	}

	.contact-details-list a, .contact-details-list .label {
		font-size: 14px;
	}

	.internal .cherry-breadcrumbs {
		padding: 30px 0;
	}


	/**
	*	Internal Sidebar
	*/
	.sidebar-main {
		margin-top: 30px;
	}


	/**
	*	Footer
	*/
	.footer-bottom {
		text-align: center;
	}

	.footer-top .row > div {
		width: 50%;
		margin-bottom: 20px;
	}

	.footer-top .row > div:nth-child(odd) {
		clear:left;
	}

	.footer-top .row > div:nth-child(odd) {

	}

	/**
	*	Sidebar
	*/
	.sidebar-main .widget-title,
	.sow-image-container {
		text-align: center;
	}

	.sow-image-container a {
		display: inline-block;
		text-align: center;
	}

	/*body .sidebar-main .post-list_li {
		float: left;
		clear: none;
		width: calc(50% - 15px);
		width: -moz-calc(50% - 15px);
		width: -webkit-calc(50% - 15px);
		width: -o-calc(50% - 15px);
		width: calc(50% - 15px);
		width: expression(50% - 15px);
	}*/

	body .sidebar-main .post-list_li:nth-child(odd) {
		margin-right: 15px;
	}

	body .sidebar-main .post-list_li:nth-child(even) {
		margin-left: 15px;
	}


	/**
	*	Used Car Search
	*/
	.car-search-results .main-image .car-image {
		padding-top: 214px;
	}

	.single-car .car-images {
		width: 555px;
	}

	.single-car .car-images .car-image-inner {
		padding-top: 370px;
	}

	.single-car .car-thumbs {
		width: 183px;
		height: 370px;
	}




	/**
	*	Single Car
	*/
	.single-car .car-images {
		width: 555px;
	}

	.single-car .car-thumbs::before {
		padding-top: 100px;
	}

	/**
	*	Home
	*/
	.home .section {
		margin-bottom: 40px;
	}

	/* Basic Car Search */
	.basic-search-form .form-item.make,
	.basic-search-form .form-item.location {
		width: 50%;
	}

	.home #static-area-showcase-area {
		margin-bottom: 40px;
	}

	.basic-car-search-form-container .left-side::before {
		right: 15px;
	}

	.basic-car-search-form-container .left-side {
		padding-left: 15px;
	}

	/* News Section */
	.section.reviews .section-body > .left-side {
		width: 100%;
	}

	.news-area .latest-post {
		width: 50%;
	}

	.news-area .other-recent {
		width: 50%;
		padding-left: 30px;
	}

	.news-area .content-section {
		display: block;
	}

	.news-area .recent-item > .left-side {
		width: 119px;
	}

	.news-area .recent-item > .right-side {
		width: 190px;
	}

	.section.reviews .section-body > .right-side {
		width: 100%;
	}

	.section.reviews .advert-area {
		width: 300px;
		float: left;
	}

	.section.reviews .advert-area {
		float: left;
		width: 300px;
	}

	.section.reviews .content-area {
		padding-left: 30px;
		float: left;
		width: 378px;
	}

	.section.reviews .content-area h5 {
		font-size: 20px;
	}

	.section.reviews .content-area .content-container {
		height: auto;
		font-size: 12px;
		line-height: 1.45;
	}

	/* Featured Car Area */
	.featured-car-item .content-area .inner {
		padding: 40px 25px 60px;
	}

	.featured-car-item .content-area .button-container {
		right: 25px;
		bottom: 14px;
	}

	.featured-car-item .content-area .title {
		font-size: 25px;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}

	.featured-car-item .content-area .description {
		font-size: 14px;
	}

	/* About Us Section */
	.home-about .left-side .content,
	.home-about .content {
		height: auto !important;
	}

	.home-about .left-side {
		text-align: center;
	}

	.home-about .left-side .content {
		max-width: none;
		width: 100%;
	}

	.home-about .left-side, .home-about .right-side {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.right-side .area-header {
		display: none;
	}

	.shiftnav * {
		font-family: 'Raleway', sans-serif;
		background-color: #600218;
	}

	.shiftnav .shiftnav-menu-title {
	    font-size: 20px;
	}

	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
		border-bottom: 1px solid #000;
		border-top: 1px solid #000;
	}

	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target {
		border-top-color: #000;
	}

	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target {
		background: #1d050a;
		border-top-color: #000;
		order-bottom-color: #000;
	}

	/*.staff-item-box {
	    width: 300px;
	    margin: 0 auto;
	}*/
}

@media only screen and (max-width: 767px) {
	/* 601px - 767px */

	.col-xs-12.col-sm-12.col-md-4.col-lg-4.static-core-header-menu-right.header-menu-right.vbottom {
		margin-top: 0px !important;
	}

	.special-offer-content{
		text-align: center;
	}

	.featured-staff .box-info {
	    width: 34.4%;
	}

	.featured-staff .profile {
	    width: 35.6%;
	}

	.featured-staff .description {
	    padding-bottom: 10px;
	}

	.car-search-results .price-title .title, .car-search-results .price-title .price{
		float: none;
		margin: 0 auto;
	}

	#row-staff-1 p,
	#row-staff-2 p,
	#row-staff-3 p {
	    padding: 0 97px;
	}

	.car-search-results .price-title .price{
		max-width: 100%;
	}

	.page-id-758027 .motopress-tabs-obj.ui-tabs.motopress-tabs-basic .ui-tabs-nav li,
	.page-template-page-about-us .about-us-page .motopress-tabs-obj.ui-tabs.motopress-tabs-basic .ui-tabs-nav li {
		width: 33.3% !important;
		float: left;
	}

	.mp-span12.motopress-clmn.mpce-dsbl-margin-left.mpce-dsbl-margin-right h1 {
	    font-size: 25px;
	}

	.page-template-page-about-us .about-us-page .motopress-tabs-obj.ui-tabs.motopress-tabs-no-vertical .ui-tabs-nav li {
		float: left;
	}

	.page-id-758027 .motopress-tabs-obj.ui-tabs.motopress-tabs-basic .ui-tabs-nav li a,
	.page-template-page-about-us .about-us-page .motopress-tabs-obj.ui-tabs.motopress-tabs-basic .ui-tabs-nav li a {
		font-size: 14px !important;
	}

	.page-template-page-about-us .about-us-page .motopress-accordion-item h2 span {
		font-size: 16px;
	}

	.page-template-page-about-us .about-us-page .motopress-accordion-item p {
		font-size: 14px;
	}

	.page-id-758033 .mp-span4.motopress-clmn.mpce-dsbl-margin-left.mpce-dsbl-margin-right {
	    margin-bottom: 15px;
	}

	/**
	*	Wrapper
	*/
	.wrap, .container, .showcase-area.static-area .homeslider-overlay .container, .ms_arrows {
		width: 601px;
	}

	.line-up-wrapper{
		width: 100%;
	}
	
	.news-car-header{
		display: block;
		width: 600px;
	}

	.car-list-box{
		width: 270px;
		max-width: 100%;
	}

	/*
	* News Page
	*/

	.news-page .big-news-container {
	    width: auto;
	    height: auto;
	    background-color: #450111;
	}

	.news-page .news-info {
	    width: 100%;
	}

	.news-page .left-news .thumbnail-container {
	    width: 239.6px;
	    height: 120px;
	}

	.news-page .bottom-news .description {
	    padding: 0px 10px 0px 20px;
	}

	/*
	* Single News Page
	*/

	h3.related-posts_title {
	    font-size: 16px;
	}


	/**
	*	Header Menu
	*/
	#menu-primary .sticky-header-logo {
		display: none;
	}

	.cherry-breadcrumbs > .row > div {
		width: 100%;
	}

	.menu-primary li > a, .menu-primary li .sub-menu a {
		font-size: 11px;
		padding: 10px 8px;
	}

	#menu-primary.isStick #menu-primary-items {
		width: 569px;
	}

	.menu-primary > ul > li:first-child {
		margin-left: 0;
	}

	.col-xs-12.col-sm-12.col-md-4.col-lg-4.static-header-menu.vbottom,
	.col-xs-12.col-sm-12.col-md-4.col-lg-4.static-core-header-menu-right.header-menu-right.vbottom {
		display: none;
	}

	.header-search-container input {
	    width: 130px;
	}

	.site-title.image-logo img {
	    width: 40%;
	}


	/**
	*	Used Car Search Page
	*/
	.car-search-results .car-details-inner {
	    padding: 15px;
	}

	.car-search-results .price-title .title,
	.car-search-results .price-title .price {
		text-align: center;
		width: 100%;
	}

	.car-search-results .price-title {
		margin-bottom: 15px;
	}

	article.car .spec-summary span {
		font-size: 14px;
	}

	article.car .spec-summary span {
		margin-left: 4px;
		margin-right: 4px;
		font-size: 12px;
	}

	.car-search-results .main-image .car-image {
		padding-top: 158px;
	}

	.car-search-results .other-images .car-image {
		width: 33.3333%;
		margin-bottom: 10px;
	}

 	.car-search-results .other-images .car-image-inner {
		padding-top: 42px;
	}

	.car-search-results .other-images .car-image:last-child,
	.car-search-results .other-images .car-image:nth-last-child(2) {
		display: none;
	}


	/**
	*	Shortcode [boxed_content]
	*/
	.boxed-content .left-side,
	.boxed-content .right-side {
		text-align: center;
	}


	/**
	*	Single Car
	*/
	.single-car .car-images .car-image-inner {
		padding-top: 321px;
	}

	.single-car .car-images {
		width: 100%;
	}

	.single-car .car-thumbs {
		width: 100%;
		padding: 8px 0;
		height: auto;
	}

	.single-car .car-thumbs::before {
		padding-top: 84px;
		width: 142px;
	}

	.single-car .car-thumb {
		padding: 0 5px;
	}


	/**
	*	CTA-content
	*/
	.contact-cta .cta-content .line-1,
	.contact-cta .cta-content .line-2 {
		font-size: 30px;
	}



	/**
	*	Home
	*/
	/* News Section */
	.news-area .recent-item > .left-side {
		width: 100%;
	}

	.news-area .recent-item .thumb {
		padding-top: 32%;
	}

	.news-area .recent-item:nth-last-child(2) {
		margin-bottom:0;
	}

	.news-area .recent-item:last-child {
		display: none;
	}

	.section.reviews .advert-area {
		width: 256px;
	}

	.section.reviews .content-area {
		width: 255px;
	}

	.section.reviews .content-area ul {
		margin-bottom: 0;
	}

	/* Featured Cars Area */
	.featured-car-item .content-area .inner {
		margin-left: 0;
	}

	/*Mobile Navigation*/

	.car-option-trigger .fa, .car-options .offer-label{
		display: block;
	}

	.body {
		display: none !important;
	}

	.staff-item-box {
	    margin-bottom: 15px;
	    width: 300px;
	    margin: 0 auto;
	}

	.our-staff-wrapper {
	    padding: 30px 0px;
	}
}

@media only screen and (max-width: 600px) {
	/* 540px - 600px */

	/**
	*	Wrapper
	*/


	.post-container{
		width: 100%;
	}

	.site-title.image-logo img {
	    width: 100%;
	}

	#row-staff-1 p,
	#row-staff-2 p, 
	#row-staff-3 p  {
	    padding: 0 66px;
	}

	.wrap, .container, .showcase-area.static-area .homeslider-overlay .container, .ms_arrows {
		width: 540px;
	}

	.featured-staff .profile {
	    width: 100%;
	    height: auto;
	    display: block;
	}

	body .slick-prev, body .slick-next {
	    height: 10%;
	}

	.site-title.image-logo img {
	    width: 50%;
	}

	.news-page .news-info-inner {
	    width: 425px;
	}

	.content-sidebar-wrapper .widget-area, .content-sidebar-sidebar-wrapper .widget-area, .sidebar-content-sidebar-wrapper .widget-area {
        width: 100%;
	}

	/*
	* Shift Nav
	*/
	.shiftnav * {
		font-family: 'Raleway', sans-serif;
		background-color: #600218;
	}

	.shiftnav .shiftnav-menu-title {
	    font-size: 20px;
	}

	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
		border-bottom: 1px solid #000;
		border-top: 1px solid #000;
	}

	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target {
		border-top-color: #000;
	}

	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target {
		background: #1d050a;
		border-top-color: #000;
		order-bottom-color: #000;
	}

	.page-id-758027 .motopress-tabs-obj.ui-tabs.motopress-tabs-basic .ui-tabs-nav li a,
	.page-template-page-about-us .about-us-page .motopress-tabs-obj.ui-tabs.motopress-tabs-basic .ui-tabs-nav li a {
	    font-size: 12px !important;
	}

	.page-template-page-about-us .about-us-page .motopress-accordion-item h2 span {
	    font-size: 14px;
	}

	.page-template-page-about-us .about-us-page .motopress-accordion-item p {
	    font-size: 12px;
	}

	header#header {
		padding-top: 10px;
	}

	.paging-navigation a {
	    padding: 5px 12px;
	    background-color: #470111;
	    color: #fff;
	}

	.content-area ul.related-posts_list li {
	    width: 50%;
	    margin-bottom: 20px;
	}

	.col-xs-12.col-sm-12.col-md-4.col-lg-4.static-header-logo {
		margin-top: 20px;
	}

	div#static-area-header-top {
		height: 150px;
	}

	.news-car-header{
		display: block;
		width: 530px;
	}
	/*
	* News Page
	*/

	.news-page .left-news {
		width: 100%;
	}

	.news-page .left-news .thumbnail-container {
		height: auto;
		width: 50%;
	}

	.news-page .bottom-news {
	    padding: 15px 20px 30px 20px;
	}

	.news-page .news-info .title {
		font-size: 24px;
	}

	.news-page .news-info .description {
		font-size: 12px;
	}

	/**
	*	Header
	*/

	div#static-area-header-top {
	    height: 134px;
	}
	.internal .page-title {
		font-size: 35px;
		text-align: center;
	}

	.internal .cherry-breadcrumbs * {
		text-align: center;
	}

	#menu-primary.isStick #menu-primary-items {
		margin-left: 0;
		width: auto;
		transform: none;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
	}

	#menu-primary #menu-primary-items{
		width: auto;
		clear: both;
		float: none;
		border-top: 1px solid #777;
	}

	#menu-primary > ul > li {
		display: block;
		width: 100%;
		position: relative;
	}

	body #menu-primary {
		margin-top: 0;
	}

	body #menu-primary.isStick {
		position: relative !important;
		top: 0 !important;
		padding: 0px 0;
		overflow: hidden;
		margin-top: 0;
		transform: none;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		margin-left: 0;
	}

	.menu-primary .menu-item > .sub-menu {
		display: none;
		padding: 0;
		width: 100%;
	}

	.menu-primary .menu-item.menu-open > .sub-menu {
		display: block;
	}

	.pseudoStickyBlock {
		display: none;
	}

	/**
	*	Top Nav
	*/
	#menu-contact-bar-nav {
		width: 100%;
		padding-left: 0;
	}

	#menu-contact-bar-nav .menu-item {
		float: left;
	}

	#menu-contact-bar-nav .menu-item.search-trigger {
		float: right;
	}

	.pseudoStickyBlock {
		display: none !important;
		height: 0 !important;
	}

	/* Site logo */
	.site-title.image-logo {
		margin: 0px auto 20px;
		text-align: center;
	}

	.car-list-box{
		width: 270px;
		max-width: 100%;
	}


	/**
	*	Responsive Select Menu
	*/
	.jquery-responsive-select-menu {
		display: none;
	}

	#menu-primary.isStick:before {
		display: none;
	}



	/**
	*	Used Car Search
	*/
	.car-search-results .car-name {
		font-size: 16px;
		margin-bottom: 5px;
	}

	.car-search-results .price-title .price {
		font-size: 14px;
	}


	/**
	*	Single Car
	*/
	.single-car .car-images .car-image-inner {
		padding-top: 338px;
	}

	.single-car .car-thumbs::before {
		width: 128px;
	}

	.single-car .car-details .info-row {
		width: 50%;
		margin-bottom: 20px;
	}


	/**
	*	CTA-content
	*/
	.internal .contact-cta .inner {
		padding: 20px 30px 34px;
	}

	/*Mobile Navigation*/

	.car-options .offer-label{
		font-size: 8px;
	}
}

@media only screen and (max-width: 400px) {
	.staff-item-box {
	    width: 100%;
	}
}

@media only screen and (max-width: 539px) {
	/* 320px - 539px */

	/**
	*	Wrapper
	*/

	.with_frm_style .g-recaptcha iframe, .with_frm_style .frm-g-recaptcha iframe{
		width: 200px !important;
		max-width: 100% !important;
	}

	.rc-anchor-normal-footer{
		display: none !important;
	}

	body .sidebar-main .post-list_li:nth-child(even){
		margin-left: 0px;
	}

	.page-template-page-about-us li.ui-tabs-nav-item.ui-state-default.ui-corner-top {
		height: 68px;
	}

	form.search-form {
		position: relative;
	}

	i.fa.fa-search {
		color: #5d0117 !important;
	    position: absolute;
	    right: 5px;
	    top: 5px;
	}

	#row-staff-1 p,
	#row-staff-2 p,
	#row-staff-3 p {
		padding: 0px;
	}

	#my_postwidget-3 {
		width: 100%;
	}

	.header-search-container input {
		width: 100%;
	}

	.latest-report-wrap {
	    width: 100%;
	}

	.page-template-page-about-us .about-us-page .motopress-tabs-obj.ui-tabs.motopress-tabs-basic .ui-tabs-nav li,
	.motopress-tabs-obj.ui-tabs.motopress-tabs-no-vertical.motopress-tabs-fullwidth .ui-tabs-nav li {
		width: 100% !important;
	}

	.page-id-758027 .motopress-tabs-obj.ui-tabs.motopress-tabs-basic .ui-tabs-nav li a,
	.page-template-page-about-us .about-us-page .motopress-tabs-obj.ui-tabs.motopress-tabs-basic .ui-tabs-nav li a {
	    font-size: 11px !important;
	}

	.paging-navigation a {
	    padding: 7px 15px;
	    background-color: #470111;
	    color: #fff;
	}

	nav.navigation.post-navigation a {
		font-size: 10px;
	}

	body .entry-content {
	    font-size: 12px;
	}

	.content-sidebar-wrapper {
	    padding: 15px 15px 75px 15px;
	}

	.full-details table.specs-sheet td {
		padding: 0px;
		font-size: 10px;

	}

	/*
	* News Page
	*/

	.site-footer .widget{
		text-align: center;
	}

	.mp-span12.motopress-clmn.mpce-dsbl-margin-left.mpce-dsbl-margin-right h1 {
	    font-size: 20px;
	}

	.wrap, .container, .showcase-area.static-area .homeslider-overlay .container, .ms_arrows {
		width: auto;
	}

	.news-car-header{
		display: block;
		width: 300px;
	}

	.new-car-details-overview{
		font-size: 12px;
		display: block;
		width: 300px;
		max-width: 100%;
	}

	.car-list-box{
		width: 270px;
		max-width: 100%;
	}

	

	.special-details-box ul{
		margin: 0 auto;
		width: 300px;
		max-width: 100%;
	}

	.new-car-special-list{
		width: 400px;
		margin: 0 auto;
		max-width: 100%;
	}

	

	
	/**
	*	Base Style
	*/
	h1, .h1 {
		font-size: 1.729em;
	}

	h2, .h2 {
		font-size: 1.1em;
	}

	h3, .h3 {
		font-size: 1.000em ;
		font-weight: 700;
	}


	/**
	*	Header
	*/

	div#static-area-header-top {
	    height: 81px;
	}

	div#static-area-header-top {
	    height: 116px;
	}
	div#static-area-site-top {
		margin-top: 20px;
	}

	.car-basic-search .header {
		width: 259px;
	}

	.site-title.image-logo img {
	    width: 60%;
	}

	.static-header-logo,
	.static-header-sidebar-wa {
		width: 100%;
		text-align: center;
	}

	.static-header-logo {
		margin-bottom: 10px;
	}

	.widget ul.contact-details-list {
		padding-left: 0;
		text-align: center;
	}

	header#header {
	    height: 125px;
	}

	#menu-contact-bar-nav .menu-item {
		margin-left: 10px;
	}

	#menu-contact-bar-nav .menu-item a {
		font-size: 11px;
	}


	/**
	*	Internal
	*/
	.internal .page-title {
		font-size: 30px;
	}

	.cherry-breadcrumbs_wrap * {
		font-size: 10px;
	}

	.internal .cherry-breadcrumbs .cherry-breadcrumbs_browse {
		font-size: 10px;
	}

	.internal .cherry-breadcrumbs {
		padding: 30px 0;
		/*margin-bottom: 40px;*/
	}

	.cherry-breadcrumbs_content {
		padding-bottom: 0;
	}


	/**
	*	Footer
	*/
	.footer-top .row > div {
		width: 100%;
	}


	/**
	*	Used Car Search
	*/
	.car-search-results .car-container {
		width: 100%;
	}

	.car-search-results .main-image .car-image {
		padding-top: 175px;
	}

	article.car .spec-summary span {
		font-size: 10px;
	}

	.spec-summary {
		padding-top: 10px;
	}


	/**
	*	Google recaptcha no captcha
	*/
	iframe[src*='recaptcha/api2']{
		width: 160px;
		border-right: 1px solid #D3D3D3;
		overflow: hidden;
		border-radius: 5px;
		height: 75px;
		border-bottom: 1px solid #D3D3D3;
	}

	.with_frm_style .frm-g-recaptcha > div > div, .with_frm_style .g-recaptcha > div > div {
		box-shadow: none;
		border: none;
	}


	/**
	*	Widgets
	*/
	.contact-detail {
		margin-left: auto;
		margin-right: auto;
	}

	.widget-last.widget {
		text-align: center;
	}

	body .sidebar-main .post-list_li {
		text-align: left;
	}


	/**
	*	Single Car
	*/
	.single-car .car-images .car-image-inner {
		padding-top: 198px;
	}

	.single-car .car-thumbs::before {
		width: 97px;
		padding-top: 58px;
	}

	.single-car .car-full-details .title-price .title {
		font-size: 24px;
	}

	.single-car .car-details .info-table {
		margin-left: 15px;
	}

	.single-car .car-details .info-row {
		width: 100%;
	}

	.single-car .car-details .icon {
		margin-right: 30px;
		font-size: 36px;
	}

	.single-car .car-details .detail {
		margin-top: 2px;
	}


	/**
	*	CTA-Content
	*/
	.contact-cta .cta-content .line-1,
	.contact-cta .cta-content .line-2 {
		font-size: 18px;
	}

	.internal .contact-cta .inner {
		padding: 10px 15px 24px;
	}


	/**
	*	Home
	*/
	.section-header {
		text-align: center;
	}

	/* Slider */
	body .ms_prev, body .ms_next {
		display: none;
	}

	/* Car Basic Search */
	.basic-search-form .form-item.make,
	.basic-search-form .form-item.location {
		width: 100%;
	}

	.home-basic-search .car-type .inner {
		background-size: 90%;
	}

	/* News Area */
	.news-area .latest-post {
		width: 100%;
	}

	.news-area .other-recent {
		width: 100%;
		margin-top: 25px;
		padding-left: 0;
	}

	.news-area .recent-item > .right-side {
		width: 100%;
	}

	.section.reviews .advert-area {
		width: 100%;
	}

	.section.reviews .content-area {
		padding-left: 0;
	}

	.car-options .offer-label{
		display: none;
	}

	.nav-previous a, .nav-next a{
		font-size: 10px;
	}

	h3.related-posts_title {
	    font-size: 20px;
	    text-align: center;
	}

	.featured-staff .name,
	.about-us .content-text,
	.news .thumbnail-content p,
	.blow-whistle .content-text,
	.featured-staff .description,
	.contact-us .contact-details,
	.news .main-news .text-content {
	    font-size: 12px;
	    text-align: left;
	}

	.featured-staff .name-position {
		font-size: 12px;
	}

	.content-area ul.related-posts_list li {
	    width: 100%;
	    text-align: center;
	}

	.blow-whistle .content-text {
		padding: 15px 0px;
	} 

	.featured-staff .box-info {
	    width: 100%;
	    display: block; 
	}

	.featured-staff .profile {
	    width: 100%;
	    height: auto;
	    display: block; 
	}

	.featured-staff .description {
	    padding-bottom: 10px;
	    padding-left: 10px;
	}

	.featured-staff .divider {
	    margin-top: 5px;
	}

	body .slick-prev, body .slick-next {
	    height: 10%;
	    width: 20px;
	}

	body .slick-prev {
	    left: -33px;
	}

	body .slick-next {
	    right: -33px;
	}

	.site-footer .footer-logo {
	    height: 30px;
	}

	.site-footer .footer-bottom * {
	    font-size: 8px;
	}

	.news-page .news-info .title {
	    font-size: 18px;
	}

	.sidebar-main .excerpt,
	.news-page .news-info .date,
	.news-page .bottom-news .description .date {
	    font-size: 12px;
	}

	.news-page .news-info-inner {
		padding: 10px 10px 10px 10px;
	    width: 100%;
	}

	.news .main-news .content {
	    padding: 0px 15px 15px 15px;
	}

	.contact-us .header-title {
	    font-size: 19px;
	}

	.news .main-news .header-text {
	    font-size: 20px;
	}

	.news .thumbnail-content {
	    padding: 0px 17px;
	}

	.news .thumbnail-content p {
	    line-height: 1;
	    margin: 0 0 15px;
	}

	.news-page .bottom-news .description .title,
	.news-page .left-news .thumbnail-container .title {
		font-size: 14px;
	}

	body #content .frm_forms.frm_style_whistleblower.with_frm_style {
		max-width: 100% !important;
	}

	#row-staff-1 .motopress-text-align-center,
	#row-staff-2 .motopress-text-align-center,
	#row-staff-3 .motopress-text-align-center {
		text-align: left;
	}

	.news .thumbnail-content .header-text {
	    padding-top: 15px;
	}
}




	/**
	*	Device Specific
	*/
	@media only screen and (max-width: 1024px) {
		/* Target iPad Landscape */
	}